package com.mcwl.framework.security.core.otherUserdetails;

import org.springframework.security.core.AuthenticationException;

/**
 * @author DaiZibo
 * @date 2024/12/30
 * @apiNote
 */


public class OtherLoginNotFoundException extends AuthenticationException {
    public OtherLoginNotFoundException(String msg) {
        super(msg);
    }

    public OtherLoginNotFoundException(String msg, Throwable cause) {
        super(msg, cause);
    }
}
